Bug 106641 - doesn't start up when init level is manually set.
doesn't start up when init level is manually set.
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: rhgb (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Veillard
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-08 20:50 EDT by Tom "spot" Callaway
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-12 10:08:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tom "spot" Callaway 2003-10-08 20:50:02 EDT
rhgb requires /etc/inittab to be set to runlevel 5.

If /etc/inittab is set to runlevel 3, and 5 is passed on the kernel command
line, it will boot into runlevel 5 as expected, but rhgb is never launched.

rhgb version 0.10.2-1
Comment 1 Daniel Veillard 2004-09-08 13:03:18 EDT
yeah, reading the code I can see this, I will try to fix this !

  thanks,

Daniel
Comment 2 Daniel Veillard 2004-09-12 10:08:31 EDT
Double checking the code, apparently this was fixed long ago,
tested it works in current releases,

Daniel

Note You need to log in before you can comment on or make changes to this bug.